langcode: en
status: true
dependencies:
  config:
    - views.view.front_page_carousel
  module:
    - system
    - views
  theme:
    - pl9
id: pl9_views_block__front_page_carousel_block_front_page
theme: pl9
region: carousel
weight: 0
provider: null
plugin: 'views_block:front_page_carousel-block_front_page'
settings:
  id: 'views_block:front_page_carousel-block_front_page'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    negate: false
    pages: '<front>'
